#include <iostream>
#include <stdio.h>
#include <stdlib.h>

int main()
{
    long pokusaj;
    scanf("%ld",&pokusaj);
    for(long i = 0, j = pokusaj - 1; i < j; i++)
    {
        scanf("%ld%ld",&pokusaj,&pokusaj);
    }
    printf("5");
}